<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="859b304fdf79230cc8d6acc1e0475ea4">
  <dict>
    <!--2023-02-11 09:57:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:57:57.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:57:57.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:57:57.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:57:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:57:57.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-04-06 19:39:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 09:57:57.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:12:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:57:57.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="carrier_vowifi_title">WLAN-Call</string>
    <!--2023-02-11 09:57:57.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-04-19 16:31:38.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-02-11 09:57:57.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:57:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:57:57.000-->
    <string key="utParamsCfg">0:1,9:2,15:1,19:1</string>
    <!--2023-02-11 09:57:57.000-->
    <int key="utPreferOption">1</int>
    <!--2023-02-11 09:57:57.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:57:57.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <string key="vowifiHplmnListItem">23207, epdg.epc.mnc007.mcc232.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:57:57.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:57:57.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-02-11 09:57:57.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="wfc_spn_string">WLAN-Call</string>
  </dict>
</config>
